<!DOCTYPE html>
<html>

  <head>
    <meta charset='utf-8'>
    <meta http-equiv="X-UA-Compatible" content="chrome=1">
    <meta name="viewport" content="width=device-width,maximum-scale=2">
    <meta name="description" content="{{ site.title | default: site.github.repository_name }} : {{ site.description | default: site.github.project_tagline }}">

    <link rel="stylesheet" type="text/css" media="screen" href="{{ '/assets/css/style.css?v=' | append: site.github.build_revision | relative_url }}">

    <title>{{ site.title | default: site.github.repository_name }}</title>
  </head>

  <body>

    <!-- HEADER -->
    <div id="header_wrap" class="outer">
        <header class="inner">
          {% if site.show_downloads %}
          <a id="forkme_banner" href="{{ site.github.repository_url }}">View on GitHub</a>
          {% endif %}
          <h1 id="project_title">{{ site.title | default: site.github.repository_name }}</h1>
          <h2 id="project_tagline">{{ site.description | default: site.github.project_tagline }}</h2>

          {% if site.show_downloads %}
            <section id="downloads">
              <a class="zip_download_link" href="{{ site.github.zip_url }}">Download this project as a .zip file</a>
              <a class="tar_download_link" href="{{ site.github.tar_url }}">Download this project as a tar.gz file</a>
            </section>
          {% endif %}

          <section id="downloads">
            <strong><a href="/es ">Español</a> / 
            <a href="/">English</a></strong>
          </section>

        </header>
    </div>

    <!-- MAIN CONTENT -->
    <div id="main_content_wrap" class="outer">
      <section id="main_content" class="inner">
        {{ content }}
      </section>
    </div>

    <!-- FOOTER  -->
    <div id="footer_wrap" class="outer">
      <footer class="inner">
        {% if site.github.is_project_page %}
        <p class="copyright">{{ site.title | default: site.github.repository_name }} maintained by <a href="{{ site.github.owner_url }}">{{ site.github.owner_name }}</a></p>
        {% endif %}
        <p>Published with <a href="https://pages.github.com">GitHub Pages</a></p>
      </footer>
    </div>



  </body>
</html>
